header#headerNavigationContainer {
    background-color: #004a80;
    background-image: url(/images/shapka-fon.png);
    background-repeat: no-repeat;
    background-position: center;
}
.pkp_site_name .is_img img:focus {
    outline: none !important;
}

.page_issue_archive .issues_archive > li {
    padding: 0rem 0rem;
    border-bottom: 1px solid #ddd;
    padding-left: 2.143rem;
    padding-right: 2.143rem;
}

.pkp_site_name .is_img:focus {
    box-shadow: none !important;
}
.pkp_navigation_primary [aria-haspopup] a:focus,
.pkp_navigation_primary [aria-haspopup] a:hover {
    color: #004a80;
}
nav.pkp_navigation_primary_row.navDropdownMenu {
    border-bottom: 2px solid #004a80;
}
.pkp_navigation_primary > li > a {
    color: white !important;
    font-weight: 600;
    font-size: 14px;
    margin-right: 50px !important;
    margin-left: 10px !important;
}
.pkp_navigation_primary > li > a:hover {
    color: #004a80;
}
.pkp_navigation_primary_wrapper {
    width: 1160px !important;
    margin: 0 auto;
}
form.pkp_search {
    float: right;
    margin-top: 5px;
}
a.headerSearchPrompt.search_prompt {
    display: none;
}
img.img-google {
    float: left !important;
    margin-top: 15px;
    width: 100px !important;
}
img.img-uwebs {
    float: right !important;
    margin-top: 10px;
    width: 80px !important;
    margin-right: 100px;
}
img.monrk {
    float: left !important;
    margin-top: 15px;
    width: 130px !important;
    margin-left: 15px;
}
img.img-crossref {
    float: left !important;
    margin-top: 15px;
    width: 130px !important;
    margin-left: 15px;
}
img.img-doi {
    float: left !important;
    margin-top: 15px;
    width: 130px !important;
    margin-left: 15px;
}
img.img-science {
    float: left !important;
    margin-top: 15px;
    width: 150px !important;
    margin-left: 20px;
}
img.init {
    float: left !important;
    margin-top: 15px;
    width: 130px !important;
    margin-left: 15px;
}
img.img-uweb {
    float: left !important;
    margin-top: 20px;
    width: 130px !important;
    margin-left: 10px;
}
input[name="query"] {
    width: 250px;
    height: 28px;
    border-radius: 3px;
    border: 1px solid #004a80;
    padding-left: 5px;
}
.pkp_search button {
    width: 100px;
    height: 28px;
    background-color: #48659e;
    color: #fff;
    border-radius: 3px;
    border: none;
    margin-left: 5px;
}
.pkp_nav_list [aria-haspopup] > a:after {
    color: #004a80;
}
.pkp_nav_list [aria-haspopup] > a:after:hover {
    color: #004a80;
}
.homepage-zagalovka {
    font-size: 26px;
    color: #004a80;
    padding-top: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
}
.pkp_page_index .homepage_image,
.pkp_page_index .additional_content {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.homepage-oblozhka {
    display: block !important;
    width: 25% !important;
    margin-right: 5%;
    float: right;
    height: auto !important;
    border: 1px solid #e0e0e0;
}
.homepage_glavblok {
    float: right;
    width: 70%;
    padding-top: 15px;
}
.clear {
    clear: both;
}
.linia-homepage {
    height: 1px;
    background-color: #ddd;
    margin: 0 -30px;
    margin-top: 35px;
}
.homepage_glavblok span {
    font-size: 16px;
    font-weight: 600;
}
.pkp_structure_sidebar:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 1px;
    background: #ddd;
}
img.onjak-oblozhka {
    width: 85%;
    display: block;
    margin: 0 auto;
    border: 1px solid #e0e0e0;
}
.onjak-journal-name {
    width: 85%;
    text-align: center;
    color: #000;
    font-size: 16px;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 25px;
}
.onjak-ssilka {
    width: 90%;
    display: block;
    height: 40px;
    border: 2px solid #004a80;
    margin: 0 auto;
    margin-top: 10px;
    color: #000;
    padding-left: 40px;
    font-size: 14px !important;
    padding-top: 7px;
}
.onjak-ssilka:hover {
    background-color: #004a80;
    color: #fff;
}
.block_journal_authors {
    background-image: url("/images/onjak-1.png");
    background-position: 7px 5px;
    background-repeat: no-repeat;
}
.block_make_submission_link {
    background-image: url("/images/onjak-2.png");
    background-position: 5px 5px;
    background-repeat: no-repeat;
    background-size: 12%;
}
.block_journal_kaznu {
    background-image: url("/images/onjak-3.png");
    background-position: 5px 7px;
    background-repeat: no-repeat;
    background-size: 12%;
}
.block_journal_ojs {
    background-image: url("/images/onjak-4.png");
    background-position: 7px 7px;
    background-repeat: no-repeat;
    background-size: 10%;
}

.block_journal_authors:hover {
    background-image: url("/images/onjak-1-ak.png");
}
.block_make_submission_link:hover {
    background-image: url("/images/onjak-2-ak.png");
}
.block_journal_kaznu:hover {
    background-image: url("/images/onjak-3-ak.png");
}
.block_journal_ojs:hover {
    background-image: url("/images/onjak-4-ak.png");
}
.pkp_block.block_information {
    padding-top: 0px;
}
.pkp_brand_footer {
    display: none;
}
.pkp_structure_footer_wrapper {
    background: #004a80 !important;
}
.pkp_footer_content {
    color: #fff;
}
.pkpfooter-1 {
    width: 35%;
    float: left;
}
.pkpfooter-2 {
    width: 20%;
    float: left;
}
.pkpfooter-3 {
    width: 20%;
    float: left;
}
.pkpfooter-ssilka span {
    font-size: 16px;
    display: block;
    margin-bottom: 20px;
}
.pkpfooter-ssilka a {
    color: #fff;
    display: block;
    margin-top: 10px;
    text-decoration: none;
}
.pkpfooter-ssilka a:hover {
    text-decoration: underline;
    color: #fff;
}
.pkpfooter-son {
    margin-top: 50px;
}
.pkp_search button:hover {
    background-color: #5975af;
}
a {
    color: #004a80;
}
.cmp_button_wire,
.obj_galley_link {
    border: 1px solid #004a80;
    color: #004a80;
}
.cmp_button_wire:hover,
.cmp_button_wire:focus,
.obj_galley_link:hover,
.obj_galley_link:focus {
    background: #004a80;
}
.obj_article_summary > .title a {
    color: #004a80 !important;
}
.cmp_button_wire,
.obj_galley_link {
    border: 1px solid #004a80 !important;
    color: #004a80 !important;
}
.cmp_button_wire:hover,
.cmp_button_wire:focus,
.obj_galley_link:hover,
.obj_galley_link:focus {
    background: #004a80 !important;
    color: #fff !important;
}
.pkp_page_index .current_issue .read_more {
    color: #004a80 !important;
}
.pkp_navigation_primary ul a {
    color: #000 !important;
}
.pkp_navigation_primary [aria-haspopup] ul a:focus,
.pkp_navigation_primary [aria-haspopup] ul a:hover {
    border-color: #004a80 !important;
}
.page_search .submit button:after {
    background: #004a80 !important;
}
.cmp_button,
.cmp_form .buttons button,
.pkp_head_wrapper .pkp_search button,
.page_lost_password .buttons button,
.page_search .submit button,
.obj_article_details .citation_display form input[type="submit"],
.block_make_submission a {
    color: #004a80 !important;
}
.cmp_notification {
    border-left: 5px solid #004a80 !important;
}
.pkp_nav_list ul a:hover,
.pkp_nav_list ul a:focus {
    border-color: #004a80 !important;
}
.eddfgfds {
    line-height: 5px !important;
    margin: 18px 0 !important;
}
.pkpfooter-4 {
    float: left;
}
img.img-facebook {
    width: 40px;
    margin-top: 20px;
}
img.img-twitter {
    width: 40px;
    margin-top: 20px;
    margin-left: 10px;
}
.socset-footer {
    width: 40px;
    height: 40px;
    border: 2px solid #fff;
    float: left;
    cursor: pointer;
    margin-top: 15px;
}
.socset-footer:hover {
    background-color: #fff;
}
.facebook-footer {
    background-image: url("/images/facebook-a.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 30%;
}
.facebook-footer:hover {
    background-image: url("/images/facebook-zh.png");
}
.twitter-footer {
    background-image: url("/images/twitter-a.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 55%;
    margin-left: 15px;
}
.twitter-footer:hover {
    background-image: url("/images/twitter-zh.png");
}
.soccet-text {
    font-size: 14px;
    margin-top: 10px;
}
a.pkpf-ssglav {
    font-size: 16px;
    margin-bottom: 20px;
}
.pkp_navigation_user > li > a,
.pkp_navigation_user > li.in_focus > a,
.pkp_navigation_user > li > a:hover,
.pkp_navigation_user > li > a:focus {
    color: rgba(255, 255, 255, 0.84) !important;
}
/* ////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 1199px) {
    .homepage-zagalovka {
        line-height: 30px;
    }
    .pkp_navigation_primary_wrapper {
        width: 952px !important;
        margin: 0 auto;
    }
}

@media (max-width: 991px) {
    header#headerNavigationContainer {
        background: #3a517f;
    }
    form.pkp_search {
        display: none;
    }
    .pkp_structure_sidebar.left {
        display: none;
    }
    .pkp_navigation_primary_wrapper {
        width: 100% !important;
        margin: 0 auto;
    }
    .homepage-oblozhka {
        width: 30%;
        margin-right: 0;
    }
    header#headerNavigationContainer {
        background: #004a80;
    }
    .eddfgfds {
        line-height: 20px !important;
        margin: 5px 0 !important;
    }
}

@media (max-width: 480px) {
    img.img-uweb {
        width: 160px !important;
    }
    img.img-google {
        width: 110px !important;
    }
    .homepage-oblozhka {
        width: 75% !important;
        margin: 0 auto;
        float: none;
    }
    .homepage-zagalovka {
        text-align: center;
        font-size: 20px;
        line-height: 22px;
        padding: 15px 0;
    }
    .homepage_glavblok {
        float: none;
        width: 100%;
        margin: 0 auto;
        padding: 0;
        margin-top: 30px;
    }
    .pkpfooter-ssilka {
        display: none;
    }
    .pkpfooter-1 {
        width: 100%;
    }
    .linia-homepage {
        margin: 0;
        margin-top: 35px;
    }
    .pkp_navigation_primary > li > a {
        margin-right: 30px !important;
        margin-left: 5px !important;
    }
    .pkp_site_name .is_img img {
        width: 65%;
        margin: 0 auto;
        margin-top: -15px;
        margin-bottom: 10px;
    }
}

@media (min-width: 992px) {
    .pkp_site_name .is_img img {
        max-height: 150px;
    }
}

body {
    margin-top: 0px;
    margin-left: 0px;
}

#page_1 {
    position: relative;
    overflow: hidden;
    margin: 77px 0px 76px 113px;
    padding: 0px;
    border: none;
    width: 681px;
}

#page_2 {
    position: relative;
    overflow: hidden;
    margin: 75px 0px 80px 113px;
    padding: 0px;
    border: none;
    width: 681px;
}

#page_3 {
    position: relative;
    overflow: hidden;
    margin: 77px 0px 662px 113px;
    padding: 0px;
    border: none;
    width: 681px;
}

.ft0 {
    font: 16px "Times New Roman";
    color: #212121;
    line-height: 19px;
}
.ft1 {
    font: 16px "Times New Roman";
    text-decoration: underline;
    color: #0000ff;
    line-height: 20px;
}
.ft2 {
    font: 16px "Times New Roman";
    line-height: 20px;
}
.ft3 {
    font: 16px "Times New Roman";
    line-height: 19px;
}
.ft4 {
    font: 16px "Times New Roman";
    line-height: 18px;
}
.ft5 {
    font: 13px "MS PGothic";
    line-height: 13px;
}
.ft6 {
    font: bold 16px "Times New Roman";
    margin-left: 6px;
    line-height: 18px;
}
.ft7 {
    font: 16px "Times New Roman";
    margin-left: 4px;
    line-height: 18px;
}
.ft8 {
    font: bold 16px "Times New Roman";
    line-height: 18px;
}
.ft9 {
    font: bold 16px "Times New Roman";
    margin-left: 6px;
    line-height: 19px;
}
.ft10 {
    font: bold 16px "Times New Roman";
    margin-left: 11px;
    line-height: 19px;
}
.ft11 {
    font: 16px "Times New Roman";
    margin-left: 16px;
    line-height: 19px;
}
.ft12 {
    font: 16px "Times New Roman";
    margin-left: 16px;
    line-height: 18px;
}
.ft13 {
    font: bold 16px "Times New Roman";
    margin-left: 20px;
    line-height: 19px;
}
.ft14 {
    font: bold 16px "Times New Roman";
    margin-left: 20px;
    line-height: 18px;
}
.ft15 {
    font: 16px "Times New Roman";
    text-decoration: underline;
    color: #0000ff;
    line-height: 19px;
}
.ft16 {
    font: 16px "Times New Roman";
    text-decoration: underline;
    margin-left: 16px;
    line-height: 19px;
}
.ft17 {
    font: italic 16px "Times New Roman";
    line-height: 19px;
}
.ft18 {
    font: bold 16px "Times New Roman";
    line-height: 19px;
}
.ft19 {
    font: 16px "Times New Roman";
    text-decoration: underline;
    margin-left: 16px;
    line-height: 18px;
}
.ft20 {
    font: italic 16px "Times New Roman";
    line-height: 18px;
}
.ft21 {
    font: bold 16px "Times New Roman";
    margin-left: 16px;
    line-height: 19px;
}

.p0 {
    text-align: left;
    padding-left: 48px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.p1 {
    text-align: left;
    padding-left: 48px;
    margin-top: 17px;
    margin-bottom: 0px;
}
.p2 {
    text-align: left;
    padding-right: 76px;
    margin-top: 24px;
    margin-bottom: 0px;
    text-indent: 47px;
}
.p3 {
    text-align: left;
    padding-left: 48px;
    margin-top: 24px;
    margin-bottom: 0px;
}
.p4 {
    text-align: justify;
    padding-right: 57px;
    margin-top: 19px;
    margin-bottom: 0px;
    text-indent: 47px;
}
.p5 {
    text-align: justify;
    padding-right: 57px;
    margin-top: 4px;
    margin-bottom: 0px;
    text-indent: 47px;
}
.p6 {
    text-align: left;
    margin-top: 24px;
    margin-bottom: 0px;
}
.p7 {
    text-align: left;
    padding-left: 38px;
    margin-top: 24px;
    margin-bottom: 0px;
}
.p8 {
    text-align: justify;
    padding-right: 57px;
    margin-top: 1px;
    margin-bottom: 0px;
    text-indent: 38px;
}
.p9 {
    text-align: left;
    padding-right: 57px;
    margin-top: 1px;
    margin-bottom: 0px;
}
.p10 {
    text-align: justify;
    padding-right: 57px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-indent: 38px;
}
.p11 {
    text-align: left;
    padding-left: 38px;
    margin-top: 3px;
    margin-bottom: 0px;
}
.p12 {
    text-align: left;
    padding-left: 48px;
    padding-right: 57px;
    margin-top: 2px;
    margin-bottom: 0px;
    text-indent: -24px;
}
.p13 {
    text-align: left;
    padding-left: 24px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.p14 {
    text-align: left;
    padding-left: 24px;
    margin-top: 1px;
    margin-bottom: 0px;
}
.p15 {
    text-align: left;
    padding-left: 48px;
    padding-right: 57px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-indent: -24px;
}
.p16 {
    text-align: left;
    padding-left: 38px;
    margin-top: 1px;
    margin-bottom: 0px;
}
.p17 {
    text-align: left;
    margin-top: 0px;
    margin-bottom: 0px;
}
.p18 {
    text-align: justify;
    padding-right: 57px;
    margin-top: 3px;
    margin-bottom: 0px;
    text-indent: 38px;
}
.p19 {
    text-align: justify;
    padding-right: 57px;
    margin-top: 8px;
    margin-bottom: 0px;
    text-indent: 57px;
}
.p20 {
    text-align: left;
    padding-right: 57px;
    margin-top: 1px;
    margin-bottom: 0px;
    text-indent: 38px;
}
.p21 {
    text-align: justify;
    padding-right: 57px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-indent: 57px;
}
.p22 {
    text-align: left;
    padding-left: 57px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.p23 {
    text-align: justify;
    padding-right: 57px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-indent: 24px;
}
.p24 {
    text-align: justify;
    padding-right: 57px;
    margin-top: 13px;
    margin-bottom: 0px;
    text-indent: 38px;
}
.p25 {
    text-align: justify;
    padding-right: 57px;
    margin-top: 2px;
    margin-bottom: 0px;
    text-indent: 38px;
}
.p26 {
    text-align: justify;
    padding-right: 57px;
    margin-top: 3px;
    margin-bottom: 0px;
    text-indent: 57px;
}
.p27 {
    text-align: justify;
    padding-right: 57px;
    margin-top: 4px;
    margin-bottom: 0px;
    text-indent: 57px;
}
.p28 {
    text-align: left;
    padding-right: 57px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.p29 {
    text-align: left;
    padding-left: 24px;
    margin-top: 3px;
    margin-bottom: 0px;
}
.p30 {
    text-align: left;
    padding-left: 48px;
    padding-right: 57px;
    margin-top: 1px;
    margin-bottom: 0px;
    text-indent: -24px;
}
.p31 {
    text-align: left;
    padding-left: 48px;
    padding-right: 390px;
    margin-top: 1px;
    margin-bottom: 0px;
}
.p32 {
    text-align: justify;
    padding-left: 48px;
    padding-right: 57px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-indent: -24px;
}

.pkp_page_index .homepage_image img {
    display: block;
    width: 30%;
    height: auto;
    margin-left: 0;
    margin-right: auto;
}
